
<p>
<strong>Data:</strong> 10/12/2004 <strong>Relator:</strong> João <strong>Presentes:</strong> Lilian, Roberto, Gustavo, João, Nondillo, Wagner, Paulo, Diego
</p>

<p>
1.<strong>INTERPET</strong>
</p>

<p>
Lilian e Robert compareceram.Muitos novos sem saber o que foi discutido na reunião passada. Foi combinado que nas próximas reuniões é necessário que vá alguém que foi na reunião passada e alguém que não foi. Foi marcada nova festa para dia 12/01/2005. COnfirmar até dia 5/01/2005. Confirmada a participação do PET Computação no Fórum. O grupo tem que pagar 25 reais. O grupo participará em discussões. Quem estiver em POA e região metropolitana participará. 22/12/2005 = primeira reunião do projeto integrado. Lilian participará. Próximo interpet comparecerão Gustavo, Vinícius, Lilian talvez. Mais alguém deve ir. Será na odonto, dia 12/01/2005, as 19h. O Nondillo decretou que deverão ir 4 petianos nos interpets. Decidir na próxima reunião sobre a festa dos interpets.
</p>

<p>
2.<strong>REUNIÃO DO CLAA</strong>
</p>

<p>
Foi discutida a idéia de colocar um quórum mínimo de 50% de cada curso. Foi discutido sobre a visita do CLAA na civil. Visita do CLAA ao PET Computação será dia 10/01/2005. TODOS os petianos devem estar na sala. Críticas ao evento da reforma universitária na ESEF. Enviar relatório de seleção.
</p>

<p>
3.<strong>MATERIAL DE CONSUMO</strong>
</p>

<p>
Material já está na PROGRAD.
</p>

<p>
4.<strong>PRÓXIMA REUNIÃO - Dia 17/12/2005</strong>
</p>

<p>
5.<strong>FUTEBOL</strong>
</p>

<p>
Sairá um futebol entre os integrantes do PET, ou de salão ou 7. Paulo é o responsável por marcar os jogos.
</p>

<p>
6.<strong>FOTO</strong>
</p>

<p>
É preciso tirar uma foto do grupo para colocar no site.
</p>

<p>
7.<strong>ROBOPET</strong>
</p>

<p>
Foi sugerido pelo paulo criar um robô cujo método de propulsão seja uma esfera localizada no centro do mesmo capaz de girar em qualquer direção.
</p>
